=== debian/changelog ===
partconf (0.31) unstable; urgency=low

  * Thiemo Seufer
    - Create the target fstab _after_ making the filesystem.
  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 23 May 2004 20:37:03 +0200

partconf (0.30) unstable; urgency=low

  * Colin Watson
    - Make sure the ext2 module is loaded, to support non-ext2 initrds.
  * Martin Michlmayr
    - Add an --ignore-fstype argument which will cause existing file
      systems to be ignored.  This is helpful for LVM and RAID detection
      by lvmcfg and mdcfg. Closes: #248676

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 14 May 2004 23:31:40 +0100

partconf (0.29) unstable; urgency=low

  * Joey Hess
    - partconf itself is now only used on m68k, mips, s390(?), limit
      arches accordingly.
    - The two utilities are still used by other packages, so will continue to
      build on all arches.
    - Update to new debhelper udeb support.
    - Call debhelper commands with -s.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Apr 2004 22:02:46 -0400

partconf (0.28) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Spanish (Castilian) (es.po) by Tefilo Ruiz Surez
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Turkish (tr.po) by Osman Yksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:26:10 -0500

partconf (0.27) unstable; urgency=low

  * Translations
    - Miguel Figueiredo : updated Portuguese translation (pt.po)
    - Christian Perrier : consistency with partman for slovak and catalan
    - Carlos Z.F. Liu : refined Simplified Chinese translation (zh_CN.po) 
    - Nikolai Prokoschenko: updated russian translation (ru.po)
    - André Luís Lopes : Fixed inconsistencies with partman (pt_BR.po)
    - Steinar H. Gunderson : Unfuzzed one entry (nb_NO.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:22:28 -0500

partconf (0.26) unstable; urgency=low

  * Partconf depends on partconf-mkfstab.

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 10:49:03 -0500

partconf (0.25) unstable; urgency=low

  * Translations
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).
    - Jordi Mallach
      - Sync Catalan translations with partconf.
    - Konstantinos Margaritis
      - Sync Greek translation.
  * Christian perrier
    - Reworded one template for better English. Unfuzzy translations

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:07:20 -0500

partconf (0.24) unstable; urgency=low

  * Joey Hess
    - No longer run mkfstab as partconf-mkfstab's postinst, instead it is
      called directly by partconf. This is to make way for the (arguably
      slightly buggy) code in anna which configures non-menu-items.

  * Translations:
    - Kęstutis Biliūnas
      - Updated Lithuanian translation (lt.po).
    - Eugeniy Meshcheryakov
      - Updated Ukrainian translation (uk.po)
    - Carlos Z.F. Liu
      - Update Simplified Chinese translation (zh_CN.po)

 -- Joey Hess <joeyh@debian.org>  Sun,  7 Mar 2004 08:50:50 -0900

partconf (0.23) unstable; urgency=low

  * Joshua Kwan
    - Use '-f' for mkfs.xfs, otherwise it won't overwrite existing
      filesystems.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  2 Mar 2004 20:40:26 -0800

partconf (0.22) unstable; urgency=low

  * Joey Hess
    - Remove unused MAPDEVFS define.
  * Translations:
    - Håvard Korsvoll
      - Updated Norwegian (Nynorsk) translation.
    - Changwoo Ryu
      - Added Korean translation (ko.po)
      - Updated Korean translation (ko.po)
    - Bartosz Fenski
      - Updated Polish translation (pl.po)
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - HÃ¥vard Korsvoll
      - Updated Norwegian, bokmÃ¥l translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Sat, 21 Feb 2004 15:43:37 -0500

partconf (0.21) unstable; urgency=low

  * Stephen R. Marenka
    - Make sure p->descriptions gets a default.
    - Add simulated devfs support for kernel 2.2.x.
    - Skip loopback mounted cdrom in find_mountdevice.
  * Translators:
    - Peter Mann: Update Slovak translation
    - Carlos Z.F. Liu
      - fix some serious errors in Simplified Chinese translation.
    - Giuseppe Sacco
      - Applied patch for normalizing menus and some italian translation (it.po)
    - h3li0s
      - added albanian translation (sq.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Eugen Meshcheryakov
      - added Ukrainian translation (uk.po)

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Feb 2004 17:21:25 -0500

partconf (0.20) unstable; urgency=low

  * Giuseppe Sacco
    - Corrected file encoding (it.po)
  * Joey Hess
    - Make partconf-mkfstab not fail if /target/etc does not yet exist,
      as it does not with the new combined base-installer that depends
      on partconf-mkfstab.
  * Bart Cornelis
    - Fix typo in Dutch (nl.po) translation, tnx to Bastiaan Van
      Eeckhoudt for reporting this
    - small update to Dutch translation as a result of [DICO] discussion on
      debian-l10n-dutch@l.d.o
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - updated russian translation
  * Dennis Stampfer
    - Update German translation (de.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po). 

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 19:31:49 -0500

partconf (0.19) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis

