## partconf 1.07

=== debian/changelog ===
partconf (1.07) unstable; urgency=low

  * Thiemo Seufer
    - Don't put empty directories in partconf which are also used in
      partconf-mkfstab, otherwise partconf might get purged
      inadvertently.
  * Updated translations: 
    - Italian (it.po) by Stefano Canepa

 -- Thiemo Seufer <ths@debian.org>  Fri, 04 Feb 2005 17:36:51 +0100

partconf (1.06) unstable; urgency=low

  * Colin Watson
    - Build with new libparted ABI (1.6.12).
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Giuseppe Sacco
    - Dutch (nl.po) by Bart Cornelis
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov

 -- Colin Watson <cjwatson@debian.org>  Sat, 29 Jan 2005 21:18:28 +0000
