=== debian/control ===
Source: partconf
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Sjogren <sjogren@debian.org>, Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>> 4.2), libdebconfclient0-dev (>= 0.47), libparted1.6-dev (>= 1.6.12), po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.17)
Standards-Version: 3.6.1

Package: partconf
Architecture: m68k mips s390
Depends: ${shlibs:Depends}, libparted1.6-udeb, partconf-mkfstab
Recommends: partitioned-harddrives
Provides: made-filesystems, made-swapspace, mounted-partitions, created-fstab
XC-Package-Type: udeb
XB-Installer-Menu-Item: 45
Description: Configure and Mount Partitions
 User friendly debian-installer program for creating file systems,
 swap partitions and mounting them in /target

Package: partconf-find-partitions
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, libparted1.6-udeb
XC-Package-Type: udeb
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: partconf-mkfstab
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}, libparted1.6-udeb
XC-Package-Type: udeb
Description: debian-installer utility for creating fstab file
 Helper program for creating fstab files in the new installed debian
 system.
