=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,7 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -m755 -d debian/partconf/var/lib/partconf/fstab.d \
-			 debian/partconf-find-partitions/usr/lib/partconf \
+	install -m755 -d debian/partconf-find-partitions/usr/lib/partconf \
 			 debian/partconf-mkfstab/usr/lib/partconf \
 			 debian/partconf-mkfstab/var/lib/partconf/fstab.d
 	install -m755 partconf debian/partconf.postinst
