## partconf 1.09ubuntu2

=== debian/changelog ===
partconf (1.09ubuntu2) breezy; urgency=low

  * Backport from trunk:
    - Skip read-only devices like CDs and DVDs in find-partitions; this
      should speed several things up considerably.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  4 Oct 2005 15:38:11 +0100

partconf (1.09ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  1 Jun 2005 15:07:04 +0100

partconf (1.09) unstable; urgency=low

  * Colin Watson
    - Use libparted to iterate over disks and partitions in find-partitions
      rather than walking over /dev/discs/ in devfs.
    - Add a mountpoint program (in partconf-mkfstab) which prints sensible
      default mount points for filesystems that can usefully be mounted
      automatically. The default mount points are in /media to match the
      behaviour of pmount.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Basque (eu.po)
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov

 -- Colin Watson <cjwatson@debian.org>  Tue, 31 May 2005 15:17:51 +0100

partconf (1.08ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 May 2005 20:15:36 +0100

partconf (1.08) unstable; urgency=low

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file
  * Colin Watson
    - get_all_partitions()'s symlink handling in /dev/discs was incorrect in
      places, and broke when using udev. Replace it with use of
      canonicalize_file_name().
    - Use getopt_long() for find-partitions option parsing. Support -i as
      short version of --ignore-fstype.
    - Add find-partitions -c/--colons output mode, which is easier to parse
      from shell.
    - Add find-partitions -f/--flag option to display only partitions with a
      given parted flag set.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Guillem Jover
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Herbert Straub
    - Greek, Modern (1453-) (el.po) by Kostas Papadimas
    - Spanish (es.po) by Enrique Matias Sanchez
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by Carlos Eduardo Pedroza Santiviago
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Colin Watson <cjwatson@debian.org>  Wed, 11 May 2005 11:30:37 +0100

partconf (1.07ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Apr 2005 17:11:51 +1000
