## partconf 1.11

=== debian/changelog ===
partconf (1.11) unstable; urgency=low

  * Skip read-only devices like CDs and DVDs in find-partitions; this should
    speed several things up considerably.

  [ Updated translations ]
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Galician (gl.po) by Jacobo Tarrio
  * Kurdish (ku.po) by Erdal Ronahi
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Romanian (ro.po) by Eddy Petrişor
  * Swedish (sv.po) by Daniel Nylander
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Colin Watson <cjwatson@debian.org>  Mon, 31 Oct 2005 07:23:10 -0500

partconf (1.10) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Otavio Salvador ]
  * Enforce the use of new parted version 1.6.24 since it has a soname
    change.

 -- Otavio Salvador <otavio@debian.org>  Mon, 22 Aug 2005 11:06:11 -0300
