=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 			 debian/partconf-mkfstab/var/lib/partconf/fstab.d
 	install -m755 partconf debian/partconf.postinst
 	install -m755 find-partitions debian/partconf-find-partitions/usr/lib/partconf
-	install -m755 mkfstab debian/partconf-mkfstab/usr/lib/partconf
+	install -m755 mkfstab mountpoint debian/partconf-mkfstab/usr/lib/partconf
 	#install -m755 mkfstab debian/partconf-mkfstab.postinst
 	install -m644 fstab-common \
 		debian/partconf-mkfstab/var/lib/partconf/fstab.d/common
