=== debian/control ===
Source: partconf
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Sjogren <sjogren@debian.org>, Thorsten Sauter <tsauter@debian.org>
Build-Depends: debhelper (>> 5.0.22), libdebconfclient0-dev (>= 0.47), libparted1.7-dev (>= 1.7.1-1), po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.41)

Package: partconf
Architecture: arm m68k mips
Depends: ${shlibs:Depends}, partconf-mkfstab
Recommends: partitioned-harddrives
Provides: made-filesystems, made-swapspace, mounted-partitions, created-fstab
XC-Package-Type: udeb
XB-Installer-Menu-Item: 45
Description: Configure and Mount Partitions
 User friendly debian-installer program for creating file systems,
 swap partitions and mounting them in /target

Package: partconf-find-partitions
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}
XC-Package-Type: udeb
Description: debian-installer utility for finding partitions
 Helper program for finding partitions and detecting their size and
 existing file system.

Package: partconf-mkfstab
Architecture: any
Priority: optional
Depends: ${shlibs:Depends}
XC-Package-Type: udeb
Description: debian-installer utility for creating fstab file
 Helper program for creating fstab files in the new installed debian
 system.
