=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Martin Sjogren <sjogren@debian.org>, Thorsten Sauter <tsauter@debian.org>
+Uploaders: Martin Sjogren <sjogren@debian.org>, Frans Pop <fjp@debian.org>
 Build-Depends: debhelper (>> 5.0.22), libdebconfclient0-dev (>= 0.47), libparted1.7-dev (>= 1.7.1-1), po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.41)
 XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partconf
