=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Martin Sjogren <sjogren@debian.org>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>> 5.0.22), libdebconfclient0-dev (>= 0.47), libparted1.7-dev (>= 1.7.1-1), po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.41)
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partconf
+Uploaders: Frans Pop <fjp@debian.org>
+Build-Depends: debhelper (>> 5.0.22), libdebconfclient0-dev (>= 0.47), libparted1.8-dev, po-debconf (>= 0.5.3), libdebian-installer4-dev (>= 0.41)
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partconf
 
 Package: partconf
-Architecture: arm m68k mips
+Architecture: m68k mips
 Depends: ${shlibs:Depends}, partconf-mkfstab
 Recommends: partitioned-harddrives
 Provides: made-filesystems, made-swapspace, mounted-partitions, created-fstab
 XC-Package-Type: udeb
-XB-Installer-Menu-Item: 45
+XB-Installer-Menu-Item: 4500
 Description: Configure and Mount Partitions
  User friendly debian-installer program for creating file systems,
  swap partitions and mounting them in /target
