## partconf 1.30

=== debian/changelog ===
partconf (1.30) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Serbian (sr.po) by Veselin Mijušković
  * Ukrainian (uk.po) by Євгеній Мещеряков
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:29:56 -0300

partconf (1.29) unstable; urgency=low

  * Skip mtd devices as a workaround for #487738. Closes: #496293

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Greek, Modern (1453-) (el.po)
  * French (fr.po) by Christian Perrier
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 24 Aug 2008 15:10:13 +0300

partconf (1.28) unstable; urgency=low

  * Do not ignore make clean failure
  * Use Debian, instead of debian, in partconf-mkfstab description

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Finnish (fi.po) by Esko Arajärvi
  * Croatian (hr.po) by Josip Rodin
  * Italian (it.po) by Milo Casagrande
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:35:09 -0300
