=== debian/control ===
--- 
+++ 
@@ -32,5 +32,5 @@
 Depends: ${shlibs:Depends}
 XC-Package-Type: udeb
 Description: debian-installer utility for creating fstab file
- Helper program for creating fstab files in the new installed debian
+ Helper program for creating fstab files in the new installed Debian
  system.
