## partconf 1.30ubuntu1

=== debian/changelog ===
partconf (1.30ubuntu1) jaunty; urgency=low

  * Add ext4 support.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Jan 2009 13:41:22 +0000

partconf (1.30build1) jaunty; urgency=low

  * Build against libparted1.8-10 (LP: #309555).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 Jan 2009 16:34:03 +0000
